RSS   Vulnerabilities for 'Atasm'   RSS

2019-12-13
 
CVE-2019-19787

CWE-787
 

 
ATasm 1.06 has a stack-based buffer overflow in the get_signed_expression() function in setparse.c via a crafted .m65 file.

 
 
CVE-2019-19786

CWE-787
 

 
ATasm 1.06 has a stack-based buffer overflow in the parse_expr() function in setparse.c via a crafted .m65 file.

 
 
CVE-2019-19785

CWE-787
 

 
ATasm 1.06 has a stack-based buffer overflow in the to_comma() function in asm.c via a crafted .m65 file.

 


Copyright 2022, cxsecurity.com

 

Back to Top